stages:
    - deploy
  
variables:
  APP_NAME: 'sdkapi'
  APP_ROOT: '/data/app'
  APP_DIR:  '$APP_ROOT/$APP_NAME'

deploy-dev_Ucloud_job:
  stage: deploy
  tags:
    - test228
  only:
    - master
  script:
    - echo "deploy"
    - ls -l $APP_ROOT
    - groups
    # - echo $APP_DIR
    # # $1项目分组名 $2项目名 $3分支 $4Runner的short-token $5jobID
    - bash /home/gitlab-runner/deploy.sh linqw admin master z2DrML2r 0